body {
margin : 0;
padding : 0;
font : 70% verdana, "Trebuchet MS", tahoma, arial, sans-serif;
line-height : 1.7em;
background : #fbfff1 url(images/bgd2.jpg) repeat-x;
background-position : 50% 0;
color : #333;
}
#msa {
	 
	 }
	#msa2 {float: right;  }

a:hover {color: #996600 !important;
	}

#sidebarigenislet {width: 190px; padding:0 !important; float:left !important;}



	.orta { float:right
		}
	
	#myborder {
		
		background: #fbfff1
		
		}
		
.linkrenksiz { color: #b29b35 !important;
 

}
#container {
width : 750px;
margin : 0 auto;
background : url(images/middle.jpg) no-repeat top center;
color : #333;
}
.hangisayfa {
	color: #fff !important;
}
#container2 {
width : 1000px;
margin : 0 auto;
/*background : url(images/middle.jpg) no-repeat top center;
color : #333;*/
}
			/*TOP*/
#top {
margin : 0;
padding : 0;
}
#top h1 {
padding-top : 10px;
text-align : center;
text-transform : none;
font-size : 150%;
letter-spacing: 5px;
background : #9aad42;
color: #903;

}

#siyah {
	color: black;
	font-weight:bolder;
	font-size:105% !important;}
.bizeulasin {
	line-height: 150% !important;
	font-weight:bold;
	font-size:117%;}	
			/*BANNER*/
#banner {
width : 750px;
height : 135px;
margin : 0 auto;
padding : 0;
background : url(images/top.jpg) no-repeat center;
color : #333;
}
			/*DROP MENU CONTAINER*/
#menu {
width : 750px;
height : 27px;
margin : 0 0 20px 0;
padding : 0;
background : #9aad42;
color : #000;
}
#horzmenu {float:right;
font-size:130%;}

			/*MAIN CONTENT*/
#content {
float : right;
width : 530px;
margin-top : 0;
padding : 0;
}

/*#devam {
float : right;
width : 530px;
margin-top : 0;
border-right: solid #9aad42 10em; 
background : transparent;
}*/

			/*SIDEBAR*/
#sidebar {
float : left;
width : 190px;
margin : 0;
padding-left : 5px;

}
#sidebar p {
font-size : 100%;
line-height : 1.5em;
}
#sidebar h2{
	font-size:100%;}			/*FOOTER*/
#footer {
clear : both;
float: inherit;
font-size : 85%;
color : #000;
background : #fbfff1;
border-top : 1px solid #eee;
margin : 0;
text-align : left;
padding-left : 30px;
}
#footer a:link, a:visited, #navlist a:link, a:visited, a:link, a:visited {
color : #333;
background : inherit;
text-decoration : none;
}
#footer a:hover, #navlist a:hover, a:hover {
color : #869a3b;
background : inherit;
text-decoration : none;
}
            /*siparis sayfasi icin ozel*/
#footer2 {
clear : both;
font-size : 85%;
color : #000;
background : #fbfff1;
border-top : 1px solid #eee;
margin : 70em 0 0 0;
text-align : left;
padding-left : 10px;
}
#footer2 a:link, a:visited, #navlist a:link, a:visited, a:link, a:visited {
color : #333;
background : inherit;
text-decoration : none;
}
#footer2 a:hover, #navlist a:hover, a:hover {
	color : #B29B35;
	background : inherit;
	text-decoration : none;
	/**font-size: 14%;**/
}
#footer3 {padding-top: 400px;
clear : both;
float: inherit;
font-size : 85%;
color : #000;
background : #fbfff1;
border-top : 1px solid #eee;
margin : 0;
text-align : left;
padding-left : 30px;}
#footer a:link, a:visited, #navlist a:link, a:visited, a:link, a:visited {
color : #333;
background : inherit;
text-decoration : none;
}
#footer3 a:hover, #navlist a:hover, a:hover {
color : #869a3b;
background : inherit;
text-decoration : none;
}
#footer3 a:link, a:visited, #navlist a:link, a:visited, a:link, a:visited {
color : #333;
background : inherit;
text-decoration : none;
}

			/*TYPOGRAPHY*/
.buyukharf		{text-transform : uppercase;
	}	
h2 {
	font : 137% verdana, "Trebuchet MS", arial, sans-serif;
	font-weight:bold;
	text-transform : uppercase;
	letter-spacing : 3px;
	color : green;
	background : inherit;
	margin : 10px 0 10px 10px;
	padding : 0;
	font-family: Verdana, "Trebuchet MS", arial, sans-serif;
	line-height:20pt;
}
h3 {
	color : green;
	background : inherit;
	margin : 5px 0 5px 10px;
	padding : 0;
	font-family: arial, "Trebuchet MS", verdana, sans-serif;
	font-size: 111%;
}
#content h3{
	font-size:127%;}
p {
margin : 10px;
font-size: 110%;
}
p strong {
color : #769009;
background1 : inherit;
}
#content li strong{
	font-size:110%;
	color: green;
}
.harf-rengi {
	font-family: Batang, Georgia, "Times New Roman";
	color: RGB(99,50,50);
	font-weight:bold;
}
blockquote {
font-weight: bold;
font-style : italic;
color : #b29b35;
font-size: 108%;

}
			/*LINKS*/
#navlist li {
	list-style-type : square;
	background : inherit;
	margin : 0 15px 0 0;
	padding : 0;
}
#navlist2 li {
list-style-type : circle;
background : inherit;
color : #769009;
margin : 0 15px 0 0;
padding : 0;
}
a img {
border : 0;
}
			/*CLASSES*/
.myborder {
border : 1px solid #aaa;
margin : 15px 10px 10px 10px;
padding : 5px;
}
#backgroundicin { width:500px;}
.myborder2 {
background: url(images/oylum-talu-2.jpg) no-repeat bottom left;
border : 1px solid #aaa;
margin : 15px 10px 10px 10px;
padding : 0px 0px 45px 0px;
}

.myborder3 {
border : 1px solid #aaa;
margin : 15px 10px 10px 10px;
padding : 0px 0px 0px 0px;
}
			/*SCROLLBAR*/
div.scroll {
overflow : auto;
height : auto;
width : auto;
padding : 5px;
/*border : 1px solid #aaa;*/
margin : 20px 0 20px 0;
/*color : #555;*/
/*font-size : 90%;*/
}
div.scroll2 {
overflow : auto;
height : 18em;
width : auto;
padding : 5px;
border : 3px solid #C93;
margin : 20px 0 20px 0;
background-color: transparent;
color : #555;
font-size : 88%;
}

div.scroll2 h3 {
	font-size:111% !important;}
#sayac {padding-left:120px;}
.siyah {
	
	color: #903;
	font-weight:bolder;
	font-size:115% !important;}


.blink {
	text-decoration: blink;
}
